ion-header {
    .sub-toolbar { padding: 10px; }
}


ion-content {
    ion-input,
    ion-textarea {
        text-align: right;
    }

    ion-button.btn-add-order-item {
        --border-radius: 50%;
        height: 40px;
        margin: 10px;
    }

    ion-item {
        .order-item {
            .sub-total {
                color: #939393;
            }
        }

        .total {
            color: #939393;
        }
    }

    ion-item-options {
        
        ion-icon.btn-qty {
            color: white;
            background: #383a3e;
            border-radius: 50%;
        }

        ion-button {
            --border-radius: 50%;
            width: 50px;
        }
    }

    

    .order-items {
        padding-top: 5px;
        padding-bottom: 5px;
        text-align: center;

        ion-button { 
            text-align: center;
            width: 70%;

            .lbl-qty {
                position: absolute;
                left: 15px;
            }

            .lbl-amount {
                position: absolute;
                right: 15px;
            }
        }
    }
}

ion-footer {
    text-align: center;

    ion-button {
        min-width: 33vw;
    }
}